RubyGems Navigation menu

activerecord-jdbcdbf-adapter 0.9.7.2-java

Install this gem to use DBF with JRuby on Rails.

Versions:

  1. 0.9.7.2 - July 18, 2010 java (5,5 ko)
  2. 0.9.7.1 - July 09, 2010 java (5,5 ko)
  3. 0.9.7 - July 08, 2010 java (5,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (2):

Auteurs:

  • Nick Ricketts

Propriétaires:

Total de contrôle SHA 256:

2fdc3dbb63522ddfe04b08624e0ed9508f079234f249d469f80fd66d6a2c2d00

Total de téléchargements 21 625

Pour cette version 7 727

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: